<!DOCTYPE html>
<html lang="en">

<head>
    <title>Uso CSS</title>
    <link rel="stylesheet" type="text/css" href="/Css/estilos.css">
</head>

<body>
    <label> Texto en label</label>
    <div>
        <p>Parraafo 1 </p>
    </div>
    <p id="class-parr-2">Parrafo 2</p>
    <p id="class-parr-3">Parrafo 3</p>

    <ul>
        <li id="e-uno">Elemento 1</li>
        <li id="e-dos">Elemento 2</li>
        <li id="e-tres">Elemento 3</li>
        <li id="e-cuatro">Elemento 4</li>
    </ul>
    <address>Direccion</address>
    <br>
    <div>
        <h2>Productos</h2>
        <h4>Tabla 1.1</h4>
    </div>

    <hr>
    <div>
        <p>Otro parrafo</p>
        <label>afecta a etiquetas intermedias entre ellos</label>
        <ul>
            <li>Elemento lista 1</li>
            <li>
                <p> Parrafo en Elemento lista2</p>
            </li>
            <li>Elemento en lista 3</li>
            <li>
                <p>Parrafo en Elemento lista 4 </p>
            </li>
            <li>Elemento en lista 5</li>
        </ul>
    </div>
    <hr>

    <div class="div-4">
        <p>Otro parrafo en div 4</p>
        <lable>No afecta si hay etiquetas intermedias entre ellos</lable>
        <ul>
            <li>Elemento lista 1</li>
            <li>
                <p>Parrafo en Elemento lista 2</p>
            </li>
            <li>Elemento lista 3</li>
            <li>
                <p>Parrafo en Elemento lista 4</p>
            </li>
            <li>Elemento lista 5</li>
        </ul>
        <p>Parrafo en div 4 despues de lista</p>
    </div>
    <hr>
    <section>
        <h4>Seccion 1</h4>
        <article class="artic"><label> Etiqueta label 1 dentro de article 1</label>
        </article>
        <p>parrafo 1 en seccion 1</p>
        <span>etiqueta span1</span>
        <span>etiqueta span 2</span>
        <article class="artic"><label> Etiqueta label dentro de article 2</label> 
        </article> <span>etiqueta span3</span>
        <span>etiqueta span 4</span>
    </section>
    <hr>
    <section>
        <h4>Seccion 2</h4>
        <article>
            <label> Etiqueta label 1 dentro de article 1</label> </article>
        <p>parrafo 2 en seccion 2</p>
        <span>etiqueta span 1</span>
        <span>etiqueta span 2</span>
        <span>etiqueta span 3</span>
        <article><label>Etiqueta label 1 dentro de article 2</label> </article> <span>etiqueta 4</span>
        <span>etiqueta 5</span>
        <span>etiqueta 6</span>
        <span>etiqueta 7</span>
    </section>
    <hr>
    <table lang="en-US" class="with-currency">
        <thead>
            <tr>
                <th scope="col">Prodcuto</th>
                <th scope="col">Qty.</th>
                <th scope="col">Precio</th>
            </tr>
        </thead>
        <tfoot>
            <tr>
                <th colspan="2" scope="row">Total:</th>
                <td >148.55</td>
            </tr>
        </tfoot>
        <tbody>
            <tr>
                <td class="clase tabla product">Lawnchair</td>
                <td>1</td>
                <td class="price">137.00</td>
            </tr>
            <tr>
                <td class="clase tabla product">Marshmallow rice bar</td>
                <td>2</td>
                <td class="price">1.10</td>
            </tr>
            <tr>
                <td class="tabla product">Book</td>
                <td>1</td>
                <td class="price">10.45</td>
            </tr>
        </tbody>
    </table>


</body>

</html>